@import url("hebcal.css");
/*------------------------------------------------------------------

1.	BASIC ELEMENTS

------------------------------------------------------------------*/

html { overflow-y: scroll; }

html, body { height: 100%; }

body { line-height: 1.6; font-family:  'Calibri', "Trebuchet MS", Arial, Helvetica, sans-serif; color: #2c2c2c; background:url(../images/texture-bg.jpg) top center repeat-x #e5e1ca; width:100%; }
body, td, th { font-family: Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif; }

h1, h2, h3, h4, h6 { font-weight:bold; }

h1 { font-size: 26px; margin-bottom: 22px; }

h2 { font-size: 21px; margin-bottom: 18px; }

h3 { font-size: 18px; margin-bottom: 6px; }

h4 { font-size: 16px; margin-bottom: 11px; }

h5 { font-size: 14px; margin-bottom: 10px; line-height: 18px; }

h6 { font-size: 13px; margin-bottom: 10px; }

a { text-decoration: none; color: blue; }

a:hover { text-decoration: none; }

a img { border: 0; background: none; }

img { vertical-align: middle; }

img.thumb-left, img.thumb-right { padding: 8px; background: #cec4a9; }

img.thumb-left { margin-top: 10px; margin-right: 10px; margin-bottom: 10px; }

img.thumb-right { margin-top: 10px; margin-left: 10px; margin-bottom: 10px; }

p, pre { margin-bottom: 5px; }

p { font-size: 13px }

strong { font-weight: bold; }

ol { list-style-type: decimal; padding-left: 20px; margin-bottom: 15px; }

ul { list-style-type: 12; padding-left: 20px; margin-bottom: 8px; }

ol li, ul li { line-height: 1.7; }

/*table { width: 100%; margin: 10px 0; text-align: center; }

table th { background: #666; border: 1px solid #524e4e; padding: 8px; color: #FFF; text-align: center; }

table td { background: #e8e8e8; border: 1px solid #524e4e; padding: 8px; }*/

address, caption, cite, code, var { font-style:normal; font-weight:normal; }

address { margin: 20px 0; }

caption, th { text-align:left; }

em, dfn { font-style: italic; }

abbr, acronym { border:0; font-variant:normal; }

dl { margin-bottom: 15px; }

dfn, dt { color: #333; }

dd { margin: 0 0 0 10px; }

sup { vertical-align:text-top; }

sub { vertical-align:text-bottom; }

legend { font-size: 14px; color: #666; font-weight: bold; }

fieldset { border: 3px solid #fff; padding: 10px; }

fieldset label { display: block; font-size: 13px; }

fieldset input, fieldset textarea { background: #F1F1F1; border:1px solid #E2E2E2; padding:3px; color:#4C4C4C; }

input, textarea, select { font-family:inherit; font-size:inherit; font-weight:inherit; }

input, textarea, select { font-size:100%; }

blockquote { margin: 12px 0 20px; padding: 8px 10px 20px 40px; line-height: 1.8; font-weight: bold; }

blockquote.pull { background-color: rgba(122, 106, 83, 0.3); background-image:none; padding: 10px; width: 220px; float:right; margin: 0 0 20px 20px; }

p.author { color: #437181; font-weight: bold; }

p.author em { font-weight: normal; color: #616161; }

q:before, q:after { content:''; }
::selection {
background: #33748e;
color: #fff;
}
::-moz-selection {
background: #33748e;
color: #fff;
}

/*------Utility-----*/
.clear { clear: both; }

.alignCenter { text-align: center; }

.left { float: left; margin-right: 10px; }

.right { float: right; margin-left: 10px; }

.margin-10px-left {margin-left:10px;}
.margin-10px-right {margin-right:10px;}
.margin-10px-top {margin-top:10px;}


/*------------------------------------------------------------------

2.	GENERAL LAYOUT

--------------------------------------------------------------------*/

#wrapper { background:url(../images/header-bg.png) top center repeat-x; border-top: 7px solid #332921; overflow:hidden; }

#main { width:960px; padding:0; margin:0 auto; }

/*-------------------------------
Header
-------------------------------*/
#header { width:960px; margin:0; padding:0; }

#logo { width:742px; height:72px; margin:25px 0px 0px 50px; padding:0; float:left; margin-top: 25px; }
#logo a { display:block; width: 742px; height: 72px; background: url(../images/marion-bible-fellowship_large.png) center top; text-indent: -1100px; }
#logo a:hover { display:block; width: 742px; height: 72px; background: url(../images/marion-bible-fellowship_large.png) center bottom; text-indent: -1100px; }



#find-forgiveness { width:107px; height:101px; margin:25px 10px 0px 0px; padding:0px; float:right; margin-top: 5px; }
#find-forgiveness a { color:#0A0607; text-align: center; line-height: 10px; background: url(../images/findforgiveness.jpg) no-repeat center bottom; display: block; width: 107px; height: 101px; text-indent: -10000px; }
#find-forgiveness a:hover { color:#0A0607; text-align: center; line-height: 10px; background: url(../images/findforgiveness.jpg) no-repeat center top; display: block; width: 107px; height: 101px; text-indent: -10000px; }


#bible { width:419px; height:220px; margin:-160px 30px 0 -15px; padding:0; float:right; z-index: 5; background-image: url(../images/bible.png); }




/* Top Menu */
#menu { margin:0; padding:5px 10px 8px; list-style:none; color:#fff; display:inline-block; float:right; z-index:1000; background: #332921; text-transform: uppercase; font: 12px/35px 'Calibri', "Trebuchet MS", Arial, Helvetica, sans-serif; }

#menu a { color:#fff; text-decoration:none; }

#menu > li { background:#332921 none repeat scroll 0 0; cursor:pointer; float:left; position:relative; padding:0 10px; }

#menu > li a:hover { color:#0395CC; }

/* sub-menus*/
#menu ul { padding:0; margin:0; display:block; display:inline; }

#menu li ul { position:absolute; left:-10px; top:0; margin-top:22px; width:150px; line-height:16px; background-color:#332921; color:#0395CC; /* for IE */ display:none; }

#menu li:hover ul { display:block; }

#menu li ul li { display:block; margin:5px 20px; padding: 5px 0; border-top: dotted 1px #606060; list-style-type:none; }

#menu li ul li:first-child { border-top: none; }

#menu li ul li a { display:block; color:#fff; }

#menu li ul li a:hover { color:#0395CC; }

/* Navigation */
#nav { width:960px; height:2.6em; margin: 15px 0 10px; background: url(../images/nav-bg.png) repeat-x; float:left; }

/* search */
.search { float:right; width:210px; height:33px; padding:0 10px; margin:0; }

.search input { float:left; border:1px solid #e0edf0; margin:9px 0; font:normal 12px Helvetica, Arial, sans-serif; }

.search input.search-field { width:160px; height:20px; padding:3px 10px; background:#e9e9e9; color:#565656; -moz-border-radius: 4px; -webkit-border-radius: 3px }

.search input.search-submit { height:24px; width:22px; padding: 5px 0 0 5px; border:0; }

/*-------------------------------
Content
-------------------------------*/

#content { width:960px; padding:0; margin:0; font-size: 12px; }

#content-left { width:640px; padding:0; float:left; }

#content-right { width:310px; padding:0; margin: 0 0 10px 10px; float:left; }

#header-img { margin-bottom: 10px; }

#main-content { background: url(../images/main-content-bg.png) repeat-x left top; min-height: 272px; padding: 30px 20px 20px; }

.line { padding-bottom: 5px; display: block; background: url(../images/content-divider.png) repeat-x left bottom; }

/* Sidebar */
#sidebar { width: 290px; min-height: 100px; background: #d7d3bb url(../images/sidebar-top.png) no-repeat center top; padding: 20px 10px 26px; }

#sidebar .divider { background: url(../images/sidebar-line.png) repeat-x left top; height: 3px; width: 100%; margin-top: 6px; margin-bottom: 6px; }

/* Newsletter */
#newsletter { background: url(../images/subscribe-bg.png) repeat-y left top; width: 100%; text-align: center; line-height:normal; color:#e4ddc6; padding: 12px 0; }

#newsletter h3 { font-family: 'Calibri', "Trebuchet MS", Arial, sans-serif; font-weight: bold; margin-bottom: 0; }

#newsletter h3 a { color: #fff; }

#newsletter p { margin: 0; }

/* Social */
ul.social { list-style:none; font-size:12px; }

ul.social li { margin-bottom: 7px; }

ul.social li a { color: #2c2c2c; font-weight: bold; }

ul.social li a:hover { color: #F00; }

ul.social li a#facebook, ul.social li a#blogger, ul.social li a#youtube, ul.social li a#twitter { background: url(../images/facebook.png) no-repeat left top; padding-left: 20px; padding-bottom: 3px; padding-top: 2px; }

ul.social li a#blogger { background: url(../images/blogger.png) no-repeat left top; }

ul.social li a#youtube { background: url(../images/youtube.png) no-repeat left top; }

ul.social li a#twitter { background: url(../images/twitter.png) no-repeat left top; }

/* Calendar */
p.calendar {padding-left:75px; background: url(../images/calendar.png) no-repeat left top; font: 14px/15px 'Calibri', "Trebuchet MS", Arial, Helvetica, sans-serif; }
p.calendar a:hover {color:#F00;}
/*-------------------------------
Footer
-------------------------------*/
#footer-wrapper { width:100%; background: #7a6a53 url(../images/footer-bg.png) repeat-x top; color:#d9ceb2; margin-top: 25px; overflow:hidden; }

#footer { width:965px; padding-top: 20px; margin:0 auto 40px; font-size: 12px; line-height: 20px; }

#footer .left-col { width: 725px; }

#footer .left-col .footer-col { width: 135px; margin-right:10px; }

#footer .right-col { margin-left:10px; }

#footer h6 { margin-bottom: 0; text-transform:uppercase; margin-left: -5px; }

#footer h6 a { color:#fff; }


#footer ul { list-style-type: disc; padding-left: 1px; margin-bottom: 15px; }
#footer ul li { list-style:square url(none) outside; margin-top: 5px; line-height: 0.8; margin-left: 10px; }
#footer ul li a { color:#d9ceb2; line-height: 10px; }
#footer ul li a:hover { padding-left:-5px; color:#006; }

/*------------------------------------------------------------------

3.	HOME PAGE

--------------------------------------------------------------------*/

/*-------------------------------
Slide
-------------------------------*/
.slide-container { background:#212121; width:640px; margin: 0 0 20px; /* CSS3 tweaks for modern browsers */ -moz-box-shadow:0 0 10px #635b4e; -webkit-box-shadow:0 0 10px #635b4e; }

#slider { margin:0; padding:0; list-style:none; }

#slider ul, #slider li { margin:0; padding:0; list-style:none; }

/* 
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
*/
#slider li { width:640px; height:280px; overflow:hidden; ; }

#prevBtn, #nextBtn { display:block; margin:0; overflow:hidden; width:36px; height:41px; position:absolute; left:5px; top:-50px; }

#nextBtn { left:595px; }

#prevBtn a { display:block; width:36px; height:41px; background: url(../images/l_arrow.png) no-repeat 0 0; }

#nextBtn a { display:block; width:36px; height:41px; background: url(../images/r_arrow.png) no-repeat 0 0; }

p#controls { margin:0; position:relative; }

/*-------------------------------
Tabs
-------------------------------*/
ul.tabs { margin: 0; padding: 0; float: left; list-style: none; height: 34px; /*--Set height of tabs--*/ border-bottom: 1px solid #c6c5c5; border-left: 1px solid #c6c5c5; width: 638px; font-family: 'Calibri', "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: bold; }

ul.tabs li { float: left; margin: 0; padding: 0; width: 158px; height: 33px; /*--Subtract 1px from the height of the unordered list--*/ line-height: 33px; /*--Vertically aligns the text within the tab--*/ border: 1px solid #c6c5c5; border-left: none; margin-bottom: -1px; /*--Pull the list item down 1px--*/ overflow: hidden; position: relative; background: url(../images/tab.png) repeat-x bottom; text-align: center; }

ul.tabs li a { text-decoration: none; color: #333; display: block; font-size: 12px; padding: 0 5px; /*border: 1px solid #fff; --Gives the bevel look with a 1px white border inside the list item--*/ outline: none;/*	background: url(../img/tab.png);*/ text-transform: uppercase; }

ul.tabs li a:hover { background: url(../images/tab-over.png); }

html ul.tabs li.active, html ul.tabs li.active a:hover { /*--Makes sure that the active tab does not listen to the hover properties--*/ background: #f5f2e0; border-bottom: 1px solid #f5f2e0; /*--Makes the active tab look like it's connected with its content--*/ }

.tab_container { border: 1px solid #c6c5c5; border-top: none; overflow: hidden; clear: both; float: left; width: 638px; background: url(../images/tab-cont.png) repeat-x top; }

.tab_content { padding: 20px; font-size: 1.2em; }
.tab_content img {float:left; margin-right:10px;}

/* Tabs Posts */
ul.tab-post { list-style:none; }

ul.tab-post li { margin-bottom: 12px; }

ul.tab-post > h5 { font-size:16px; }

.date { color:#545454; text-transform: uppercase; line-height: normal; width: 80px; background:#62615a; color:#fff; padding: 3px 8px; -moz-border-radius: 3px; -webkit-border-radius: 3px; font-size: 16px; margin-top: 10px; clear: both; }

.post-title { margin:0; font-size: 18px; font-weight: bold; line-height: 1.6; }

.post-title a { color:#244161; }

.post-title a:hover { color: #000; text-decoration:none; }

.event-post { width: 480px; margin-left:10px; }

/*-------------------------------
Headline
-------------------------------*/
.headline_box { width: 310px; min-height: 100px; padding-top: 20px; background: url(../images/box-top.png) no-repeat center top; }

.headline_box div.middle { width: 250px; padding: 20px 30px; background: url(../images/box-mid.png) repeat-y center; min-height: 202px; }
.headline_box div.gallerycontent { width: 250px; padding: 15px 30px; background: url(../images/box-mid.png) repeat-y center; height: 192px; }
.headline_box div.gallerycontent table { width: 100%; text-align: left; margin-left: 10px; }
.headline_box div.gallerycontent table th,td,tr { padding: 0px; }
.headline_box div.gallerycontent img {float:left;margin-right:10px;}

.headline_box div.middle p { font-size: 14px; color: #26211a; }
.headline_box div.gallerycontent p { font-size: 13px; color: #26211a; line-height: 14px; margin-left: 10px; }
.headline_box div.gallerycontent strong { font-size: 13px; font-weight:bold; color: #0d3f53; }

.headline_box div.middle h3 { font-size: 22px; color: #fff; }
.headline_box div.gallerycontent h3 { font-size: 22px; color: #fff; line-height: 22px; }

.headline_box div.bottom { background: url(../images/box-bottom.png) no-repeat center; height: 32px; width: 310px; }

/*------------------------------------------------------------------

4.	ABOUT US PAGE

--------------------------------------------------------------------*/	
.profile { background: #FFF; padding: 12px; border: 4px solid #d9ceb2; margin-bottom: 12px; overflow: auto; }

.profile img { margin-right: 15px; }

/*------------------------------------------------------------------

5.	CONTACT PAGE

--------------------------------------------------------------------*/

#contactform { width: 430px; margin: 20px 0; }

#contactform * { font-size:12px; color:#2c2c2c; }

#contactform input, #contactform textarea { width: 300px; border:1px solid #bfbfbf; padding:5px 3px; margin-bottom: 10px; }

#contactform input.btn1 { width: 120px; }

p.label_name, p.input_form { float: left; }

p.label_name { width: 120px; clear: both; font-weight:bold; }

p#submit { text-align:right; }

p#success { display: none; font-size: 16px; text-align: center; margin-bottom: 20px; cursor: pointer; color: #9e9595; font-style: italic; }

#error-msg { margin-top: 20px; }

p.error { display: none; color: #CC3300; font-weight: bold; padding: 0; margin: 0; }

/*------------------------------------------------------------------

5.	NEWS PAGE

--------------------------------------------------------------------*/	
.post { margin-bottom: 30px; }

p.meta { color: #666; text-transform:uppercase; font-weight:bold; }
p.mata { color: #666; text-transform:uppercase; font-weight:bold; text-align:right;}

p.archive { color: #666; font-weight:bold; }

#page-nav a { padding: 3px 7px; margin-right: 3px; background:#d9ceb2; color:#2c2c2c; }

#page-nav a:hover { background:#948c75; text-decoration:none; }

ul.side-list { padding-left: 0; }

ul.side-list li { line-height:normal; list-style: none; padding: 4px; margin-bottom:4px; }

ul.side-list li a { color:#2c2c2c; }

ul.side-list li a:hover { text-decoration:none; }

ul.side-list li a span { color:#244161; }

ul.side-list li:hover { background: #bdb395; }

ul.side-list li h5 { margin-bottom:0; }

/*------------------------------------------------------------------

6.	GALLERY

--------------------------------------------------------------------*/	
ul.gallery { list-style:none; margin: 10px 0; padding: 0; overflow:hidden; }

ul.gallery li { display:inline; float:left; margin: 20px 40px 20px 0; position: relative; }

ul.gallery li.alt { margin-right:0; }

ul.gallery li img { padding: 8px; background: #cec4a9; width: 262px; }

/*------------------------------------------------------------------

/*------------------------------------------------------------------

6.	GALLERY2

--------------------------------------------------------------------*/	
ul.gallery2 { list-style:none; margin: 10px 0; padding: 0; overflow:hidden; }

ul.gallery2 li { display:inline; float:left; margin: 0px 5px; position: relative; }

ul.gallery2 li.alt { margin-right:0; }

ul.gallery2 li img { width: 75px; }

/*------------------------------------------------------------------

7.	SERMONS

--------------------------------------------------------------------*/	
.sermons-post { margin: 0; margin-bottom: 10px; border-bottom: 1px solid #CCC; overflow:hidden; }
.sermons-archive { margin: 0; margin-top: 10px; border-top: 1px solid #CCC; overflow:hidden; }
.sermons-details {padding:20px;}

.sermons-message { width: 500px; margin-right: 10px; font-style: italic; font-weight: normal; }
.sermons-tiur { margin-left: 10px; font-style: italic; font-weight: normal; color: black; line-height: 14px; }

ul.control { padding:0; }

ul.control li { list-style: none; text-indent: -9999px; }

ul.control li a { display:block; width: 82px; height: 22px; float:left; margin-right: 5px; }

ul.control li.play a { background: url(../images/play.png) no-repeat left top; }

ul.control li.more a { background: url(../images/more.png) no-repeat left top; }
ul.control li.more a:hover { background: url(../images/more.png) no-repeat left bottom; }

ul.control li.download a { background: url(../images/download.png) no-repeat left top; }

/*------------------------------------------------------------------

7.	MISC

--------------------------------------------------------------------*/

/*-------------------------------
Button
-------------------------------*/
.btn1 { background: #415e6e !important; color: #fff !important; font-weight: bold; font-size: 12px !important; border: 0 !important; padding: 5px 12px !important; -moz-border-radius: 5px !important; -webkit-border-radius: 4px !important; }

.btn1:hover { background: #2e2e2e !important; cursor: pointer; text-decoration: none; }

.request { background: #415e6e url(../images/btn-bg.png) repeat-x left top        !important; color: #fff !important; border: 1px solid #415e6e !important; padding: 4px 20px !important; text-transform: uppercase; margin-top: 6px; margin-left: 50px; font: bold 14px 'Calibri', "Trebuchet MS", Arial, Helvetica, sans-serif; clear: both; }

.request:hover { background: #2e2e2e !important; cursor: pointer; text-decoration: none; }

/*-------------------------------
Pop Up Window
-------------------------------*/
#backgroundPopup { display:none; position:fixed; height:100%; width:100%; top:0; left:0; background:#000; z-index:1; }

#popupContact { display:none; position:fixed; width:640px; background:#FFF; border:10px solid #e5e1ca; z-index:2; padding:15px; font-size:14px; }

#popupContact h3 { text-align:left; border-bottom:1px solid #D3D3D3; padding-bottom:2px; margin-bottom:20px; }

#popupContact .col { width: 300px; margin-right: 20px; }

#popupContactClose { font-size:14px; line-height:14px; right:6px; top:4px; position:absolute; color:#000; font-weight:700; display:block; }

.sermon-pic { float: left; width: 150px; }

.15spacing { line-height: 2.0; }


.borders { border-width: 1px; border-style: solid; border-color: #666; padding: 5px; }
.borders-dark { border-width: 1px; border-style: solid; border-color: #666; background-color:#666; padding: 5px; color: white; }
.borders-light { border-width: 1px; border-style: solid; border-color: #666; background-color:#999; padding: 5px; color: white; }

.bigtext { font-size: 150%; }

.whiteborder { border: 4px solid #FFF; border-collapse:collapse; }

table .sermontable { }
